uuid: 1d238029-c519-422a-9528-20ca94b4431b
langcode: en
status: true
dependencies:
  module:
    - options
    - profile
id: profile.field_title
field_name: field_title
entity_type: profile
type: list_string
settings:
  allowed_values:
    -
      value: MR
      label: Mister
    -
      value: MS
      label: Misses
    -
      value: MI
      label: Miss
    -
      value: DO
      label: Doctor
    -
      value: PR
      label: Professor
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
